package org.jeecg.modules.warning.model;

import java.io.Serializable;

public class addTrackDto implements Serializable {
    private static final long serialVersionUID = 1L;

    private String direction;
    private String tempId;
    private String trackId;
    private chartTrackTreeModel newTrack;

    public String getDirection() {
        return direction;
    }

    public void setDirection(String direction) {
        this.direction = direction;
    }

    public chartTrackTreeModel getNewTrack() {
        return newTrack;
    }

    public void setNewTrack(chartTrackTreeModel newTrack) {
        this.newTrack = newTrack;
    }

    public String getTempId() {
        return tempId;
    }

    public void setTempId(String tempId) {
        this.tempId = tempId;
    }

    public String getTrackId() {
        return trackId;
    }

    public void setTrackId(String trackId) {
        this.trackId = trackId;
    }
}
